Bug 731185 - /tmp/anacona-xx-xxxxxx file has wrong permisssions
Summary: /tmp/anacona-xx-xxxxxx file has wrong permisssions
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libreport
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denys Vlasenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-16 21:01 UTC by Rudolf Kastl
Modified: 2011-11-01 17:29 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-01 17:29:09 UTC


Attachments (Terms of Use)

Description Rudolf Kastl 2011-08-16 21:01:46 UTC
Description of problem:
/tmp/anacona-xx-xxxxxx file has wrong permisssions and therefor cannot be attached to the abrt report generated on the rc4 f16 liveusb (livecd-iso-to-disk).

Fedora 16 alpha rc4

Comment 1 Rudolf Kastl 2011-08-16 21:04:29 UTC
ll output:

-rw-------. 1 root root 370395 Aug 16 16:46 /tmp/anaconda-tb-Yx1Sew

due to the fact that log is never been added automatically to the report and also cannot be selected in the ui.

Comment 2 Jiri Moskovcak 2011-08-17 08:31:01 UTC
Can you please give me steps to reproduce this?

Comment 3 Rudolf Kastl 2011-08-17 23:05:20 UTC
1. download rc4
2. livecd-iso-to-disk to a usb drive
3. boot and start harddrive install
4. make anaconda crash
5. try to attach the output to abrt

Comment 4 Jiri Moskovcak 2011-08-18 11:18:28 UTC
I just reported 731688 from live-cd and it added the attachment just fine, can you please provide more detailed steps to reproduce?

Comment 5 Denys Vlasenko 2011-10-25 00:28:23 UTC
I propose to close this with INSUFFICIENT_DATA

Comment 6 Denys Vlasenko 2011-11-01 17:29:09 UTC
Closed as INSUFFICIENT_DATA


Note You need to log in before you can comment on or make changes to this bug.